nav.navigation
      .nav-group
        ul
          li
            a.logo(href='#')
              svg#Capa_1(version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='33.004px' height='33.003px' viewbox='0 0 33.004 33.003' style='enable-background:new 0 0 33.004 33.003;' xml:space='preserve')
                g
                  path(d='M4.393,4.788c-5.857,5.857-5.858,15.354,0,21.213c4.875,4.875,12.271,5.688,17.994,2.447l10.617,4.161l-4.857-9.998\
                  c3.133-5.697,2.289-12.996-2.539-17.824C19.748-1.072,10.25-1.07,4.393,4.788z M25.317,22.149l0.261,0.512l1.092,2.142l0.006,0.01\
                  l1.717,3.536l-3.748-1.47l-0.037-0.015l-2.352-0.883l-0.582-0.219c-4.773,3.076-11.221,2.526-15.394-1.646\
                  C1.469,19.305,1.469,11.481,6.277,6.672c4.81-4.809,12.634-4.809,17.443,0.001C27.919,10.872,28.451,17.368,25.317,22.149z')
                  g
                    circle(cx='9.835' cy='16.043' r='1.833')
                    circle(cx='15.502' cy='16.043' r='1.833')
                    circle(cx='21.168' cy='16.043' r='1.833')
                g
                g
                g
                g
                g
                g
                g
                g
                g
                g
                g
                g
                g
                g
                g
          li
            a(data-navigation-target='chats' href='#')
              i.ti-comment-alt
          li
            a.friends(data-navigation-target='friends' href='#')
              i.ti-user
          li
            a.list-request.notifiy_badge(data-navigation-target='listRequest' href='#')
              i.ti-user
          li.brackets(data-navigation-target='favorites')
            a(href='#')
              i.ti-star
          
          li
            a(href='#' data-toggle='modal' data-target='#editProfileModal')
              i.ti-pencil
          li
            a(href='#' data-toggle='modal' data-target='#settingModal')
              i.ti-settings
          li
            a(href='/login')
              i.ti-power-off
